Subject: bug#5449: Term mode in Cocoa does not respect NS-ALTERNATE-MODIFIER

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 18 Sep 2011 13:48:42 +0200

Scott Bell <[email-masked]> writes:

>> I'm not sure if the change to term-send-raw breaks anything, but the the
>> change to term-send-raw-meta definitely prevents the process from
>> getting M-d correctly.  I've reverted it in the repository for now
>> (change attached), but you might want to double-check the entire change.
>
> The latest repository seems to work for me with
> this change, thanks!

Reading the thread, it seems like the bug was fixed, so I'm closing this
report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/